namespace Elfisa.ButtonSkillDemo;

internal static class Program
{
    [STAThread]
    private static void Main()
    {
        ApplicationConfiguration.Initialize();
        Application.Run(new ButtonSkillDemoForm());
    }
}
